@charset "UTF-8";

@font-face {
    font-family: icomoon;
    src: url(/static/font/d_icomoon.eot);
    src: url(/static/font/d_icomoon.eot) format("embedded-opentype"), url(/static/font/d_icomoon.ttf) format("truetype"), url(/static/font/d_icomoon.woff) format("woff"), url(/static/font/d_icomoon.svg) format("svg");
    font-weight: 400;
    font-style: normal
}

body {
    color: #6C7D89;
    font-family: NotoSansHans-Regular, AvenirNext-Regular, proxima-nova, "Hiragino Sans GB", "Microsoft YaHei", "WenQuanYi Micro Hei", "Open Sans", "Helvetica Neue", Arial, sans-serif, "Source Han Sans"
}

.table-striped>tbody>tr:nth-child(odd)>td,
.table-striped>tbody>tr:nth-child(odd)>th {
    background-color: #fff
}

.table-striped>tbody>tr {
    background: #FFF
}

.table-striped>tbody>tr:nth-child(2n) {
    background: #f2f6f8
}

.table-hover>tbody>tr:hover>td,
.table-hover>tbody>tr:hover>th {
    background-color: #f2f6f8
}

.table-hover>tbody>tr>td.warning {
    background-color: #fff;
    padding-top: 15px
}

.table-hover>tbody>tr>td.version-update {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    display: table-caption
}

#header {
    background-size: 100% auto;
    height: 160px
}

.qrcode {
    margin-top: 20px;
    margin-bottom: 15px
}

.qrcode,
.qrcode-mobile {
    height: 120px;
    border: none;
    padding: 3px
}

.app-name {
    color: #0A0D26 !important;
    margin-left: 10px;
    margin-right: 10px
}

.qrcode-merge {
    height: 120px;
    margin-bottom: 17px
}

.body-mobile #header {
    height: 70px
}

.appicon {
    border: none;
    width: 100px;
    height: 100px
}

.install-btn {
    padding-top: 10px
}


.btn-u-lg,
.btn-u.btn-u-green,
a.btn-u-lg {
    background-color: #28caad
}

.btn-u-lg,
a.btn-u-lg {
    font-size: 18px;
    padding: 8px 100px;
    border-radius: 30px;
    border: 1px solid transparent
}

.history-item,
.pl-50 {
    padding-left: 50px !important
}

.history-item {
    text-align: left;
    white-space: nowrap;
    min-width: 120px;
    width: 30%
}

.history-item-mobile {
    text-align: center;
    min-width: 120px
}

.pr-50 {
    padding-right: 50px !important
}

.btn-u.btn-u-green:active,
.btn-u.btn-u-green:focus,
.btn-u.btn-u-green:hover {
    background-color: #24bca1;
    color: #fff
}

.gray-text,
.gray-text li {
    color: #6C7D89
}

.breadcrumb>li+li:before {
    content: none
}

.breadcrumb>li {
    padding: 0 5px
}

.gray-text .breadcrumb>li:not(:last-child) {
    border-right: 1px solid #DEE2EC;
    padding-right: 10px;
    margin-right: 5px
}

.devider.devider-dotted {
    border-top: 1px solid #e7ebed
}

.content-title {
    font-size: 18px;
    color: #0A0D26;
    margin-bottom: 15px;
    font-weight: 600
}

.table>tbody>tr>td,
.table>tbody>tr>th,
.table>tfoot>tr>td,
.table>tfoot>tr>th,
.table>thead>tr>td,
.table>thead>tr>th {
    border-top: none
}

#inhouseClick {
    color: #e22448
}

#appicon-bg,
.app-tabs>li,
.app-type {
    text-align: center
}

table.app_view_history td {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    word-break: break-all;
    word-wrap: break-word;
    text-align: center
}

.app-type {
    font-size: 20px;
    margin-top: 20px;
    justify-content: center
}

.app-version {
    color: #788090
}

.app-version>span:not(:last-child) {
    border-right: 1px solid #DEE2EC
}

.app-version>span {
    padding-right: 14px;
    padding-left: 14px
}

.body-mobile .app-version>span {
    padding-right: 10px;
    padding-left: 10px
}

.body-mobile span.scroll-icon {
    display: none
}

span.scroll-left,
span.scroll-right {
    position: absolute;
    left: -12px;
    font-size: 20px;
    top: 50%;
    color: #AAB0C4;
    transform: rotate(180deg);
    cursor: pointer
}

span.scroll-right {
    right: -12px;
    left: auto;
    transform: none
}

#screenshot a[data-target="#detailModal"]>span:first-child {
    margin-right: 15px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    display: inline-block
}

#screenshot a[data-target="#detailModal"]>span {
    color: #788090
}

#down_load {
    background-color: #28caad;
    line-height: initial;
    border: 1px solid transparent;
    z-index: 1040
}

#down_load:active,
#down_load:focus,
#down_load:hover {
    color: #fff;
    padding: 10px 100px;
    font-size: 18px
}

input,
textarea {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none
}

a.normal-download {
    display: block;
    background: 0 0;
    width: 100%
}

#down_load,
#down_load:active,
#down_load:hover,
#down_load:visited {
    padding: 10px 100px
}

.table-label {
    color: #788090;
    font-family: PingFang SC
}

.table-label {
    font-size: 16px;
    margin-bottom: 10px
}


.plr0,
.tag-box {
    padding-left: 0 !important;
    padding-right: 0 !important
}

.version-info {
    margin-top: 5px;
    padding: 5px 0;
    border-bottom: 1px solid #e7ebed
}

li.lastest-li {
    margin-top: -10px
}

span.signature-label {
    padding: 5px
}

.footer {
    /* position: fixed; */
    bottom: 10px;
    color: rgb(26, 188, 156);
    padding-top: 20px;
    text-align: center;
    width: 100%;
    background-color: #fafafae0;
}


canvas {
    z-index: 1;
    position: fixed;
    pointer-events: none;
    width: 100%;
    margin-left: 20px;
    margin-right: 20px;
}



/* ---- stats.js ---- */

.count-particles {
    background: #000022;
    position: absolute;
    top: 48px;
    left: 0;
    width: 80px;
    color: #13E8E9;
    text-align: left;
    text-indent: 4px;
    line-height: 14px;
    padding-bottom: 2px;
}

#stats,
.count-particles {
    -webkit-user-select: none;
    margin-top: 5px;
    margin-left: 5px;
}

#stats {
    border-radius: 3px 3px 0 0;
    overflow: hidden;
}

.count-particles {
    border-radius: 0 0 3px 3px;
}


/* ---- particles.js container ---- */

#particles-js {
    width: 100%;
    height: 100%;
    background-color: #000000;
    background-image: url('');
    background-size: cover;
    background-position: 50% 50%;
    background-repeat: no-repeat;
}

img {
    border: 0;
    vertical-align: middle
}

svg:not(:root) {
    overflow: hidden
}

hr {
    -moz-box-sizing: content-box;
    box-sizing: content-box;
    height: 0
}

pre,
textarea {
    overflow: auto
}

code,
kbd,
pre,
samp {
    font-size: 1em
}

button,
input,
optgroup,
select,
textarea {
    color: inherit;
    font: inherit;
    margin: 0
}

.glyphicon,
address,
cite {
    font-style: normal
}

button {
    overflow: visible
}

button,
select {
    text-transform: none
}

button,
html input[type=button],
input[type=reset],
input[type=submit] {
    -webkit-appearance: button;
    cursor: pointer
}

button[disabled],
html input[disabled] {
    cursor: default
}

button::-moz-focus-inner,
input::-moz-focus-inner {
    border: 0;
    padding: 0
}

input[type=checkbox],
input[type=radio] {
    box-sizing: border-box;
    padding: 0
}

input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button {
    height: auto
}

input[type=search]::-webkit-search-cancel-button,
input[type=search]::-webkit-search-decoration {
    -webkit-appearance: none
}

table {
    border-collapse: collapse;
    border-spacing: 0
}

td,
th {
    padding: 0
}


*,
:after,
:before {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box
}

button,
input,
select,
textarea {
    font-family: inherit;
    font-size: inherit;
    line-height: inherit
}

a:focus {
    outline-offset: -2px
}

.img-responsive {
    display: block;
    max-width: 100%;
    height: auto
}

.img-rounded {
    border-radius: 6px
}

.img-thumbnail {
    padding: 4px;
    line-height: 1.428571429;
    border: 1px solid #ddd;
    border-radius: 4px;
    -webkit-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
    display: inline-block;
    max-width: 100%;
    height: auto
}

.img-circle {
    border-radius: 50%
}

hr {
    margin-top: 20px;
    margin-bottom: 20px;
    border: 0;
    border-top: 1px solid #eee
}

.h1,
.h2,
.h3,
.h4,
.h5,
.h6,
h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: inherit;
    font-weight: 500;
    line-height: 1.1;
    color: inherit
}

.h1 .small,
.h1 small,
.h2 .small,
.h2 small,
.h3 .small,
.h3 small,
.h4 .small,
.h4 small,
.h5 .small,
.h5 small,
.h6 .small,
.h6 small,
h1 .small,
h1 small,
h2 .small,
h2 small,
h3 .small,
h3 small,
h4 .small,
h4 small,
h5 .small,
h5 small,
h6 .small,
h6 small {
    font-weight: 400;
    line-height: 1;
    color: #999
}

.h1,
.h2,
.h3,
h1,
h2,
h3 {
    margin-top: 20px;
    margin-bottom: 10px
}

.h1 .small,
.h1 small,
.h2 .small,
.h2 small,
.h3 .small,
.h3 small,
h1 .small,
h1 small,
h2 .small,
h2 small,
h3 .small,
h3 small {
    font-size: 65%
}

.h4,
.h5,
.h6,
h4,
h5,
h6 {
    margin-top: 10px;
    margin-bottom: 10px
}

.h4 .small,
.h4 small,
.h5 .small,
.h5 small,
.h6 .small,
.h6 small,
h4 .small,
h4 small,
h5 .small,
h5 small,
h6 .small,
h6 small {
    font-size: 75%
}

.h1,
h1 {
    font-size: 36px
}

.h2,
h2 {
    font-size: 30px
}

.h3,
h3 {
    font-size: 24px
}

.h4,
h4 {
    font-size: 18px
}

.h5,
h5 {
    font-size: 14px
}

.h6,
h6 {
    font-size: 12px
}

p {
    margin: 0 0 10px
}

.lead {
    margin-bottom: 20px;
    font-size: 16px;
    font-weight: 200;
    line-height: 1.4
}

.label,
dt,
label {
    font-weight: 700
}



@media (min-width:768px) {
    .lead {
        font-size: 21px
    }
}

.small,
small {
    font-size: 85%
}

.text-left {
    text-align: left
}

.text-right {
    text-align: right
}

.text-center {
    text-align: center
}

.text-justify {
    text-align: justify
}

.text-muted {
    color: #999
}

a.text-primary:hover {
    color: #3071a9
}

a.text-success:hover {
    color: #2b542c
}

.text-info {
    color: #31708f
}

a.text-info:hover {
    color: #245269
}

.text-warning {
    color: #8a6d3b
}

a.text-warning:hover {
    color: #66512c
}

a.text-danger:hover {
    color: #843534
}

.bg-primary {
    color: #fff;
    background-color: #428bca
}

a.bg-primary:hover {
    background-color: #3071a9
}

.bg-success {
    background-color: #dff0d8
}

a.bg-success:hover {
    background-color: #c1e2b3
}

.bg-info {
    background-color: #d9edf7
}

a.bg-info:hover {
    background-color: #afd9ee
}

.bg-warning {
    background-color: #fcf8e3
}

a.bg-warning:hover {
    background-color: #f7ecb5
}

.bg-danger {
    background-color: #f2dede
}

a.bg-danger:hover {
    background-color: #e4b9b9
}

pre code,
table {
    background-color: transparent
}

.page-header {
    padding-bottom: 9px;
    margin: 40px 0 20px;
    border-bottom: 1px solid #eee
}

dl,
ol,
ul {
    margin-top: 0
}

ol,
ul {
    margin-bottom: 10px
}

ol ol,
ol ul,
ul ol,
ul ul {
    margin-bottom: 0
}

.list-inline,
.list-unstyled {
    padding-left: 0;
    list-style: none
}

.list-inline>li {
    display: inline-block;
    padding-left: 5px;
    padding-right: 5px
}

.list-inline>li:first-child {
    padding-left: 0
}

dl {
    margin-bottom: 20px
}

dd {
    margin-left: 0
}


blockquote:after,
blockquote:before {
    content: ""
}

address {
    margin-bottom: 20px
}

code,
kbd,
pre,
samp {
    font-family: Menlo, Monaco, Consolas, "Courier New", monospace
}

code {
    color: #c7254e;
    background-color: #f9f2f4;
    white-space: nowrap;
    border-radius: 4px
}

kbd {
    color: #fff;
    background-color: #333;
    border-radius: 3px;
    box-shadow: inset 0 -1px 0 rgba(0, 0, 0, .25)
}

pre {
    display: block;
    padding: 9.5px;
    margin: 0 0 10px;
    font-size: 13px;
    word-break: break-all;
    word-wrap: break-word;
    color: #333;
    background-color: #f5f5f5;
    border: 1px solid #ccc;
    border-radius: 4px
}

.container,
.container-fluid {
    margin-right: auto;
    margin-left: auto
}

pre code {
    padding: 0;
    font-size: inherit;
    color: inherit;
    white-space: pre-wrap;
    border-radius: 0
}

.container,
.container-fluid {
    padding-left: 15px;
    padding-right: 15px
}

.btn,
.dropdown-menu>li>a,
.input-group-btn,
.label {
    white-space: nowrap
}

.pre-scrollable {
    max-height: 340px;
    overflow-y: scroll
}

@media (min-width:768px) {
    .container {
        width: 750px
    }
}

@media (min-width:992px) {
    .container {
        width: 970px
    }
}

@media (min-width:1200px) {
    .container {
        width: 1170px
    }
}

.row {
    margin-left: -15px;
    margin-right: -15px
}

.col-lg-1,
.col-lg-10,
.col-lg-11,
.col-lg-12,
.col-lg-2,
.col-lg-3,
.col-lg-4,
.col-lg-5,
.col-lg-6,
.col-lg-7,
.col-lg-8,
.col-lg-9,
.col-md-1,
.col-md-10,
.col-md-11,
.col-md-12,
.col-md-2,
.col-md-3,
.col-md-4,
.col-md-5,
.col-md-6,
.col-md-7,
.col-md-8,
.col-md-9,
.col-sm-1,
.col-sm-10,
.col-sm-11,
.col-sm-12,
.col-sm-2,
.col-sm-3,
.col-sm-4,
.col-sm-5,
.col-sm-6,
.col-sm-7,
.col-sm-8,
.col-sm-9,
.col-xs-1,
.col-xs-10,
.col-xs-11,
.col-xs-12,
.col-xs-2,
.col-xs-3,
.col-xs-4,
.col-xs-5,
.col-xs-6,
.col-xs-7,
.col-xs-8,
.col-xs-9 {
    position: relative;
    min-height: 1px;
    padding-left: 15px;
    padding-right: 15px
}

.col-xs-1,
.col-xs-10,
.col-xs-11,
.col-xs-12,
.col-xs-2,
.col-xs-3,
.col-xs-4,
.col-xs-5,
.col-xs-6,
.col-xs-7,
.col-xs-8,
.col-xs-9 {
    float: left
}

.col-xs-12 {
    width: 100%
}

.col-xs-11 {
    width: 91.66666666666666%
}

.col-xs-10 {
    width: 83.33333333333334%
}

.col-xs-9 {
    width: 75%
}

.col-xs-8 {
    width: 66.66666666666666%
}

.col-xs-7 {
    width: 58.333333333333336%
}

.col-xs-6 {
    width: 50%
}

.col-xs-5 {
    width: 41.66666666666667%
}

.col-xs-4 {
    width: 33.33333333333333%
}

.col-xs-3 {
    width: 25%
}

.col-xs-2 {
    width: 16.666666666666664%
}

.col-xs-1 {
    width: 8.333333333333332%
}

.col-xs-pull-12 {
    right: 100%
}

.col-xs-pull-11 {
    right: 91.66666666666666%
}

.col-xs-pull-10 {
    right: 83.33333333333334%
}

.col-xs-pull-9 {
    right: 75%
}

.col-xs-pull-8 {
    right: 66.66666666666666%
}

.col-xs-pull-7 {
    right: 58.333333333333336%
}

.col-xs-pull-6 {
    right: 50%
}

.col-xs-pull-5 {
    right: 41.66666666666667%
}

.col-xs-pull-4 {
    right: 33.33333333333333%
}

.col-xs-pull-3 {
    right: 25%
}

.col-xs-pull-2 {
    right: 16.666666666666664%
}

.col-xs-pull-1 {
    right: 8.333333333333332%
}

.col-xs-pull-0 {
    right: 0
}

.col-xs-push-12 {
    left: 100%
}

.col-xs-push-11 {
    left: 91.66666666666666%
}

.col-xs-push-10 {
    left: 83.33333333333334%
}

.col-xs-push-9 {
    left: 75%
}

.col-xs-push-8 {
    left: 66.66666666666666%
}

.col-xs-push-7 {
    left: 58.333333333333336%
}

.col-xs-push-6 {
    left: 50%
}

.col-xs-push-5 {
    left: 41.66666666666667%
}

.col-xs-push-4 {
    left: 33.33333333333333%
}

.col-xs-push-3 {
    left: 25%
}

.col-xs-push-2 {
    left: 16.666666666666664%
}

.col-xs-push-1 {
    left: 8.333333333333332%
}

.col-xs-push-0 {
    left: 0
}

.col-xs-offset-12 {
    margin-left: 100%
}

.col-xs-offset-11 {
    margin-left: 91.66666666666666%
}

.col-xs-offset-10 {
    margin-left: 83.33333333333334%
}

.col-xs-offset-9 {
    margin-left: 75%
}

.col-xs-offset-8 {
    margin-left: 66.66666666666666%
}

.col-xs-offset-7 {
    margin-left: 58.333333333333336%
}

.col-xs-offset-6 {
    margin-left: 50%
}

.col-xs-offset-5 {
    margin-left: 41.66666666666667%
}

.col-xs-offset-4 {
    margin-left: 33.33333333333333%
}

.col-xs-offset-3 {
    margin-left: 25%
}

.col-xs-offset-2 {
    margin-left: 16.666666666666664%
}

.col-xs-offset-1 {
    margin-left: 8.333333333333332%
}

.col-xs-offset-0 {
    margin-left: 0
}

@media (min-width:768px) {

    .col-sm-1,
    .col-sm-10,
    .col-sm-11,
    .col-sm-12,
    .col-sm-2,
    .col-sm-3,
    .col-sm-4,
    .col-sm-5,
    .col-sm-6,
    .col-sm-7,
    .col-sm-8,
    .col-sm-9 {
        float: left
    }

    .col-sm-12 {
        width: 100%
    }

    .col-sm-11 {
        width: 91.66666666666666%
    }

    .col-sm-10 {
        width: 83.33333333333334%
    }

    .col-sm-9 {
        width: 75%
    }

    .col-sm-8 {
        width: 66.66666666666666%
    }

    .col-sm-7 {
        width: 58.333333333333336%
    }

    .col-sm-6 {
        width: 50%
    }

    .col-sm-5 {
        width: 41.66666666666667%
    }

    .col-sm-4 {
        width: 33.33333333333333%
    }

    .col-sm-3 {
        width: 25%
    }

    .col-sm-2 {
        width: 16.666666666666664%
    }

    .col-sm-1 {
        width: 8.333333333333332%
    }

    .col-sm-pull-12 {
        right: 100%
    }

    .col-sm-pull-11 {
        right: 91.66666666666666%
    }

    .col-sm-pull-10 {
        right: 83.33333333333334%
    }

    .col-sm-pull-9 {
        right: 75%
    }

    .col-sm-pull-8 {
        right: 66.66666666666666%
    }

    .col-sm-pull-7 {
        right: 58.333333333333336%
    }

    .col-sm-pull-6 {
        right: 50%
    }

    .col-sm-pull-5 {
        right: 41.66666666666667%
    }

    .col-sm-pull-4 {
        right: 33.33333333333333%
    }

    .col-sm-pull-3 {
        right: 25%
    }

    .col-sm-pull-2 {
        right: 16.666666666666664%
    }

    .col-sm-pull-1 {
        right: 8.333333333333332%
    }

    .col-sm-pull-0 {
        right: 0
    }

    .col-sm-push-12 {
        left: 100%
    }

    .col-sm-push-11 {
        left: 91.66666666666666%
    }

    .col-sm-push-10 {
        left: 83.33333333333334%
    }

    .col-sm-push-9 {
        left: 75%
    }

    .col-sm-push-8 {
        left: 66.66666666666666%
    }

    .col-sm-push-7 {
        left: 58.333333333333336%
    }

    .col-sm-push-6 {
        left: 50%
    }

    .col-sm-push-5 {
        left: 41.66666666666667%
    }

    .col-sm-push-4 {
        left: 33.33333333333333%
    }

    .col-sm-push-3 {
        left: 25%
    }

    .col-sm-push-2 {
        left: 16.666666666666664%
    }

    .col-sm-push-1 {
        left: 8.333333333333332%
    }

    .col-sm-push-0 {
        left: 0
    }

    .col-sm-offset-12 {
        margin-left: 100%
    }

    .col-sm-offset-11 {
        margin-left: 91.66666666666666%
    }

    .col-sm-offset-10 {
        margin-left: 83.33333333333334%
    }

    .col-sm-offset-9 {
        margin-left: 75%
    }

    .col-sm-offset-8 {
        margin-left: 66.66666666666666%
    }

    .col-sm-offset-7 {
        margin-left: 58.333333333333336%
    }

    .col-sm-offset-6 {
        margin-left: 50%
    }

    .col-sm-offset-5 {
        margin-left: 41.66666666666667%
    }

    .col-sm-offset-4 {
        margin-left: 33.33333333333333%
    }

    .col-sm-offset-3 {
        margin-left: 25%
    }

    .col-sm-offset-2 {
        margin-left: 16.666666666666664%
    }

    .col-sm-offset-1 {
        margin-left: 8.333333333333332%
    }

    .col-sm-offset-0 {
        margin-left: 0
    }
}

@media (min-width:992px) {

    .col-md-1,
    .col-md-10,
    .col-md-11,
    .col-md-12,
    .col-md-2,
    .col-md-3,
    .col-md-4,
    .col-md-5,
    .col-md-6,
    .col-md-7,
    .col-md-8,
    .col-md-9 {
        float: left
    }

    .col-md-12 {
        width: 100%
    }

    .col-md-11 {
        width: 91.66666666666666%
    }

    .col-md-10 {
        width: 83.33333333333334%
    }

    .col-md-9 {
        width: 75%
    }

    .col-md-8 {
        width: 66.66666666666666%
    }

    .col-md-7 {
        width: 58.333333333333336%
    }

    .col-md-6 {
        width: 50%
    }

    .col-md-5 {
        width: 41.66666666666667%
    }

    .col-md-4 {
        width: 33.33333333333333%
    }

    .col-md-3 {
        width: 25%
    }

    .col-md-2 {
        width: 16.666666666666664%
    }

    .col-md-1 {
        width: 8.333333333333332%
    }

    .col-md-pull-12 {
        right: 100%
    }

    .col-md-pull-11 {
        right: 91.66666666666666%
    }

    .col-md-pull-10 {
        right: 83.33333333333334%
    }

    .col-md-pull-9 {
        right: 75%
    }

    .col-md-pull-8 {
        right: 66.66666666666666%
    }

    .col-md-pull-7 {
        right: 58.333333333333336%
    }

    .col-md-pull-6 {
        right: 50%
    }

    .col-md-pull-5 {
        right: 41.66666666666667%
    }

    .col-md-pull-4 {
        right: 33.33333333333333%
    }

    .col-md-pull-3 {
        right: 25%
    }

    .col-md-pull-2 {
        right: 16.666666666666664%
    }

    .col-md-pull-1 {
        right: 8.333333333333332%
    }

    .col-md-pull-0 {
        right: 0
    }

    .col-md-push-12 {
        left: 100%
    }

    .col-md-push-11 {
        left: 91.66666666666666%
    }

    .col-md-push-10 {
        left: 83.33333333333334%
    }

    .col-md-push-9 {
        left: 75%
    }

    .col-md-push-8 {
        left: 66.66666666666666%
    }

    .col-md-push-7 {
        left: 58.333333333333336%
    }

    .col-md-push-6 {
        left: 50%
    }

    .col-md-push-5 {
        left: 41.66666666666667%
    }

    .col-md-push-4 {
        left: 33.33333333333333%
    }

    .col-md-push-3 {
        left: 25%
    }

    .col-md-push-2 {
        left: 16.666666666666664%
    }

    .col-md-push-1 {
        left: 8.333333333333332%
    }

    .col-md-push-0 {
        left: 0
    }

    .col-md-offset-12 {
        margin-left: 100%
    }

    .col-md-offset-11 {
        margin-left: 91.66666666666666%
    }

    .col-md-offset-10 {
        margin-left: 83.33333333333334%
    }

    .col-md-offset-9 {
        margin-left: 75%
    }

    .col-md-offset-8 {
        margin-left: 66.66666666666666%
    }

    .col-md-offset-7 {
        margin-left: 58.333333333333336%
    }

    .col-md-offset-6 {
        margin-left: 50%
    }

    .col-md-offset-5 {
        margin-left: 41.66666666666667%
    }

    .col-md-offset-4 {
        margin-left: 33.33333333333333%
    }

    .col-md-offset-3 {
        margin-left: 25%
    }

    .col-md-offset-2 {
        margin-left: 16.666666666666664%
    }

    .col-md-offset-1 {
        margin-left: 8.333333333333332%
    }

    .col-md-offset-0 {
        margin-left: 0
    }
}

@media (min-width:1200px) {

    .col-lg-1,
    .col-lg-10,
    .col-lg-11,
    .col-lg-12,
    .col-lg-2,
    .col-lg-3,
    .col-lg-4,
    .col-lg-5,
    .col-lg-6,
    .col-lg-7,
    .col-lg-8,
    .col-lg-9 {
        float: left
    }

    .col-lg-12 {
        width: 100%
    }

    .col-lg-11 {
        width: 91.66666666666666%
    }

    .col-lg-10 {
        width: 83.33333333333334%
    }

    .col-lg-9 {
        width: 75%
    }

    .col-lg-8 {
        width: 66.66666666666666%
    }

    .col-lg-7 {
        width: 58.333333333333336%
    }

    .col-lg-6 {
        width: 50%
    }

    .col-lg-5 {
        width: 41.66666666666667%
    }

    .col-lg-4 {
        width: 33.33333333333333%
    }

    .col-lg-3 {
        width: 25%
    }

    .col-lg-2 {
        width: 16.666666666666664%
    }

    .col-lg-1 {
        width: 8.333333333333332%
    }

    .col-lg-pull-12 {
        right: 100%
    }

    .col-lg-pull-11 {
        right: 91.66666666666666%
    }

    .col-lg-pull-10 {
        right: 83.33333333333334%
    }

    .col-lg-pull-9 {
        right: 75%
    }

    .col-lg-pull-8 {
        right: 66.66666666666666%
    }

    .col-lg-pull-7 {
        right: 58.333333333333336%
    }

    .col-lg-pull-6 {
        right: 50%
    }

    .col-lg-pull-5 {
        right: 41.66666666666667%
    }

    .col-lg-pull-4 {
        right: 33.33333333333333%
    }

    .col-lg-pull-3 {
        right: 25%
    }

    .col-lg-pull-2 {
        right: 16.666666666666664%
    }

    .col-lg-pull-1 {
        right: 8.333333333333332%
    }

    .col-lg-pull-0 {
        right: 0
    }

    .col-lg-push-12 {
        left: 100%
    }

    .col-lg-push-11 {
        left: 91.66666666666666%
    }

    .col-lg-push-10 {
        left: 83.33333333333334%
    }

    .col-lg-push-9 {
        left: 75%
    }

    .col-lg-push-8 {
        left: 66.66666666666666%
    }

    .col-lg-push-7 {
        left: 58.333333333333336%
    }

    .col-lg-push-6 {
        left: 50%
    }

    .col-lg-push-5 {
        left: 41.66666666666667%
    }

    .col-lg-push-4 {
        left: 33.33333333333333%
    }

    .col-lg-push-3 {
        left: 25%
    }

    .col-lg-push-2 {
        left: 16.666666666666664%
    }

    .col-lg-push-1 {
        left: 8.333333333333332%
    }

    .col-lg-push-0 {
        left: 0
    }

    .col-lg-offset-12 {
        margin-left: 100%
    }

    .col-lg-offset-11 {
        margin-left: 91.66666666666666%
    }

    .col-lg-offset-10 {
        margin-left: 83.33333333333334%
    }

    .col-lg-offset-9 {
        margin-left: 75%
    }

    .col-lg-offset-8 {
        margin-left: 66.66666666666666%
    }

    .col-lg-offset-7 {
        margin-left: 58.333333333333336%
    }

    .col-lg-offset-6 {
        margin-left: 50%
    }

    .col-lg-offset-5 {
        margin-left: 41.66666666666667%
    }

    .col-lg-offset-4 {
        margin-left: 33.33333333333333%
    }

    .col-lg-offset-3 {
        margin-left: 25%
    }

    .col-lg-offset-2 {
        margin-left: 16.666666666666664%
    }

    .col-lg-offset-1 {
        margin-left: 8.333333333333332%
    }

    .col-lg-offset-0 {
        margin-left: 0
    }
}

table {
    max-width: 100%
}

th {
    text-align: left
}

.table {
    width: 100%;
    margin-bottom: 20px
}

.table>tbody>tr>td,
.table>tbody>tr>th,
.table>tfoot>tr>td,
.table>tfoot>tr>th,
.table>thead>tr>td,
.table>thead>tr>th {
    padding: 8px;
    line-height: 1.428571429;
    vertical-align: top;
    border-top: 1px solid #ddd
}

.table>thead>tr>th {
    vertical-align: bottom;
    border-bottom: 2px solid #ddd
}




.clearfix:after,
.clearfix:before,
.container-fluid:after,
.container-fluid:before,
.container:after,
.container:before,
.row:after,
.row:before {
    content: " ";
    display: table
}

.btn-group-vertical>.btn-group:after,
.btn-toolbar:after,
.clearfix:after,
.container-fluid:after,
.container:after,
.form-horizontal .form-group:after,
.modal-footer:after,
.nav:after,
.navbar-collapse:after,
.navbar-header:after,
.navbar:after,
.pager:after,
.panel-body:after,
.row:after {
    clear: both
}

.center-block {
    display: block;
    margin-left: auto;
    margin-right: auto
}

.pull-right {
    float: right !important
}

.pull-left {
    float: left !important
}

.hide {
    display: none !important
}

.show {
    display: block !important
}

.hidden,
.visible-xs,
td.visible-xs,
th.visible-xs,
tr.visible-xs {
    display: none !important
}

.invisible {
    visibility: hidden
}

.text-hide {
    font: 0/0 a;
    color: transparent;
    text-shadow: none;
    background-color: transparent;
    border: 0
}

[data-icon]:before,
body {
    -webkit-font-smoothing: antialiased
}

.hidden {
    visibility: hidden !important
}

.affix {
    position: fixed
}

@-ms-viewport {
    width: device-width
}

@media (max-width:767px) {
    .visible-xs {
        display: block !important
    }

    table.visible-xs {
        display: table
    }

    tr.visible-xs {
        display: table-row !important
    }

    td.visible-xs,
    th.visible-xs {
        display: table-cell !important
    }
}

.visible-sm,
td.visible-sm,
th.visible-sm,
tr.visible-sm {
    display: none !important
}

@media (min-width:768px) and (max-width:991px) {
    .visible-sm {
        display: block !important
    }

    table.visible-sm {
        display: table
    }

    tr.visible-sm {
        display: table-row !important
    }

    td.visible-sm,
    th.visible-sm {
        display: table-cell !important
    }
}

.visible-md,
td.visible-md,
th.visible-md,
tr.visible-md {
    display: none !important
}

@media (min-width:992px) and (max-width:1199px) {
    .visible-md {
        display: block !important
    }

    table.visible-md {
        display: table
    }

    tr.visible-md {
        display: table-row !important
    }

    td.visible-md,
    th.visible-md {
        display: table-cell !important
    }
}

.visible-lg,
td.visible-lg,
th.visible-lg,
tr.visible-lg {
    display: none !important
}

@media (min-width:1200px) {
    .visible-lg {
        display: block !important
    }

    table.visible-lg {
        display: table
    }

    tr.visible-lg {
        display: table-row !important
    }

    td.visible-lg,
    th.visible-lg {
        display: table-cell !important
    }
}

@media (max-width:767px) {

    .hidden-xs,
    td.hidden-xs,
    th.hidden-xs,
    tr.hidden-xs {
        display: none !important
    }
}

@media (min-width:768px) and (max-width:991px) {

    .hidden-sm,
    td.hidden-sm,
    th.hidden-sm,
    tr.hidden-sm {
        display: none !important
    }
}




body {
    color: #333;
    font-size: 14px;
    line-height: 1.6
}

li,
p {
    color: #555
}

a {
    color: #1abc9c;
    text-decoration: none
}

a,
a:active,
a:focus,
a:hover {
    outline: 0 !important
}

a:focus {
    text-decoration: none
}

a:hover {
    text-decoration: underline
}

.btn-u,
.btn-u:active,
.btn-u:focus,
.btn-u:hover,
.link-bg-icon:hover,
.link-icon:hover,
.recent-work a:hover,
.servive-block h2 a:hover,
.sidebar-nav-v1 li a:hover,
.topbar ul.lenguages li a:hover,
.topbar-v1 .top-v1-data li a:hover {
    text-decoration: none
}

hr {
    margin: 30px 0
}

h1 {
    font-size: 28px;
    line-height: 35px
}

h2 {
    font-size: 24px;
    line-height: 33px
}

h3 {
    font-size: 20px;
    line-height: 27px
}

h4 {
    line-height: 25px
}

h5 {
    line-height: 20px
}

h6 {
    line-height: 18px
}

h1,
h2,
h3,
h4,
h5,
h6 {
    color: #585f69;
    margin-top: 5px;
    text-shadow: none;
    font-weight: 400;
    font-family: NotoSansHans-Regular, AvenirNext-Regular, proxima-nova, "Hiragino Sans GB", "Microsoft YaHei", "WenQuanYi Micro Hei", "Open Sans", "Helvetica Neue", Arial, sans-serif
}

h1 i,
h2 i,
h3 i,
h4 i,
h5 i,
h6 i {
    margin-right: 5px
}

.headline {
    display: block;
    margin: 10px 0 25px;
    border-bottom: 1px solid #e4e9f0
}

.headline h2 {
    font-size: 22px
}

.headline h2,
.headline h3,
.headline h4 {
    margin: 0 0 -2px;
    padding-bottom: 5px;
    display: inline-block
}

.headline-md {
    margin-bottom: 15px
}

.headline-md h2 {
    font-size: 21px
}

.heading {
    text-align: center
}

.heading h2 {
    padding: 0 12px;
    position: relative;
    display: inline-block;
    line-height: 34px !important
}

.heading h2:after,
.heading h2:before {
    content: ' ';
    width: 70%;
    position: absolute;
    border-width: 1px;
    border-color: #bbb
}

.heading h2:before {
    right: 100%
}

.heading h2:after {
    left: 100%
}

@media (max-width:768px) {

    .heading h2:after,
    .heading h2:before {
        width: 35%
    }
}

@media (max-width:600px) {
    .heading h2 {
        font-size: 19px
    }

    .heading h2:after,
    .heading h2:before {
        width: 15%
    }
}

.heading-v1 h2:after,
.heading-v1 h2:before {
    top: 15px;
    height: 6px;
    border-top-style: solid;
    border-bottom-style: solid
}

.heading-v2 h2:after,
.heading-v2 h2:before {
    top: 15px;
    height: 6px;
    border-top-style: dashed;
    border-bottom-style: dashed
}

.heading-v3 h2:after,
.heading-v3 h2:before {
    top: 15px;
    height: 6px;
    border-top-style: dotted;
    border-bottom-style: dotted
}

.heading-v4 h2:after,
.heading-v4 h2:before {
    top: 17px;
    border-bottom-style: solid
}

.heading-v5 h2:after,
.heading-v5 h2:before {
    top: 17px;
    border-bottom-style: dashed
}

.heading-v6 h2:after,
.heading-v6 h2:before {
    top: 17px;
    border-bottom-style: dotted
}

h2.heading-md {
    font-size: 20px;
    line-height: 24px
}

h2.heading-sm,
h3.heading-md {
    font-size: 18px;
    line-height: 24px
}

h3.heading-md {
    line-height: 22px
}

h3.heading-sm {
    font-size: 16px;
    line-height: 20px
}

h3.heading-xs {
    font-size: 14px;
    margin-bottom: 0
}

.tab-v2 .nav-tabs,
.table thead>tr>th {
    border-bottom: none
}

.btn {
    box-shadow: none
}

.btn.btn-blank {
    background: #fff;
    color: #878f92;
    border: 1px solid #e9edf3
}

.btn-u,
.btn-u:active,
.btn-u:focus {
    border: 1px solid #1ABC9C;
    color: #fff;
    font-size: 14px;
    cursor: pointer;
    font-weight: 400;
    padding: 4px 13px;
    position: relative;
    background: #72c02c;
    display: inline-block
}

.btn-u:hover {
    color: #fff;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out
}

.btn-u-sm,
a.btn-u-sm {
    padding: 3px 12px
}

.btn-u-lg,
a.btn-u-lg {
    font-size: 18px;
    padding: 10px 25px;
    border-radius: 4px
}

.btn-u-xs,
a.btn-u-xs {
    font-size: 12px;
    padding: 2px 12px;
    line-height: 18px
}

.btn-group .dropdown-menu>li>a {
    padding: 3px 13px
}

.btn-group-vertical>.btn-u,
.btn-group>.btn-u {
    float: left;
    position: relative
}

.btn-group>.btn-u:first-child {
    margin-left: 0
}

@-moz-document url-prefix() {
    .footer-subsribe .btn-u {
        padding-bottom: 4px
    }
}

@media (max-width:768px) {
    @-moz-document url-prefix() {
        .btn-u {
            padding-bottom: 6px
        }
    }
}

.btn-u.active,
.btn-u:active,
.btn-u:focus,
.btn-u:hover,
.open .dropdown-toggle.btn-u {
    background: #28caad;
    border: 1px solid #28caad
}

.btn-u-split.dropdown-toggle {
    border-left: solid 1px #56997c
}

.btn-u.btn-u-blue {
    background: #3498db
}

.btn-u.btn-u-blue.active,
.btn-u.btn-u-blue:active,
.btn-u.btn-u-blue:focus,
.btn-u.btn-u-blue:hover,
.open .dropdown-toggle.btn-u.btn-u-blue {
    background: #2980b9
}

.btn-u.btn-u-split-blue.dropdown-toggle {
    border-left: solid 1px #2980b9
}

.btn-u.btn-u-red {
    background: #e74c3c
}

.btn-u.btn-u-red.active,
.btn-u.btn-u-red:active,
.btn-u.btn-u-red:focus,
.btn-u.btn-u-red:hover,
.open .dropdown-toggle.btn-u.btn-u-red {
    background: #c0392b
}

.btn-u.btn-u-split-red.dropdown-toggle {
    border-left: solid 1px #c0392b
}

.btn-u.btn-u-orange {
    background: #e67e22
}

.btn-u.btn-u-orange.active,
.btn-u.btn-u-orange:active,
.btn-u.btn-u-orange:focus,
.btn-u.btn-u-orange:hover,
.open .dropdown-toggle.btn-u.btn-u-orange {
    background: #d35400
}

.btn-u.btn-u-split-orange.dropdown-toggle {
    border-left: solid 1px #d35400
}

.btn-u.btn-u-sea {
    background: #1abc9c
}

.btn-u.btn-u-sea.active,
.btn-u.btn-u-sea:active,
.btn-u.btn-u-sea:focus,
.btn-u.btn-u-sea:hover,
.open .dropdown-toggle.btn-u.btn-u-sea {
    background: #16a085
}

.btn-u.btn-u-split-sea.dropdown-toggle {
    border-left: solid 1px #16a085
}

.btn-u.btn-u-green {
    background: #2ecc71
}

.btn-u.btn-u-green.active,
.btn-u.btn-u-green:active,
.btn-u.btn-u-green:focus,
.btn-u.btn-u-green:hover,
.open .dropdown-toggle.btn-u.btn-u-green {
    background: #27ae60
}

.btn-u.btn-u-split-green.dropdown-toggle {
    border-left: solid 1px #27ae60
}

.btn-u.btn-u-yellow {
    background: #f1c40f
}

.btn-u.btn-u-yellow.active,
.btn-u.btn-u-yellow:active,
.btn-u.btn-u-yellow:focus,
.btn-u.btn-u-yellow:hover,
.open .dropdown-toggle.btn-u.btn-u-yellow {
    background: #f39c12
}

.btn-u.btn-u-split-yellow.dropdown-toggle {
    border-left: solid 1px #f39c12
}

.btn-u.btn-u-default {
    background: #95a5a6;
    border: 1px solid #95a5a6
}

.btn-u.btn-u-default.active,
.btn-u.btn-u-default:active,
.btn-u.btn-u-default:focus,
.btn-u.btn-u-default:hover,
.open .dropdown-toggle.btn-u.btn-u-default {
    background: #7f8c8d;
    border: 1px solid #7f8c8d
}

.btn-u.btn-u-split-default.dropdown-toggle {
    border-left: solid 1px #7f8c8d
}

.btn-u.btn-u-purple {
    background: #9b6bcc
}

.btn-u.btn-u-purple.active,
.btn-u.btn-u-purple:active,
.btn-u.btn-u-purple:focus,
.btn-u.btn-u-purple:hover,
.open .dropdown-toggle.btn-u.btn-u-purple {
    background: #814fb5
}

.btn-u.btn-u-split-purple.dropdown-toggle {
    border-left: solid 1px #814fb5
}

.btn-u.btn-u-aqua {
    background: #27d7e7
}

.btn-u.btn-u-aqua.active,
.btn-u.btn-u-aqua:active,
.btn-u.btn-u-aqua:focus,
.btn-u.btn-u-aqua:hover,
.open .dropdown-toggle.btn-u.btn-u-aqua {
    background: #26bac8
}

.btn-u.btn-u-split-aqua.dropdown-toggle {
    border-left: solid 1px #26bac8
}

.btn-u.btn-u-brown {
    background: #9c8061
}

.btn-u.btn-u-brown.active,
.btn-u.btn-u-brown:active,
.btn-u.btn-u-brown:focus,
.btn-u.btn-u-brown:hover,
.open .dropdown-toggle.btn-u.btn-u-brown {
    background: #81674b
}

.btn-u.btn-u-split-brown.dropdown-toggle {
    border-left: solid 1px #81674b
}

.btn-u.btn-u-dark-blue {
    background: #4765a0
}

.btn-u.btn-u-dark-blue.active,
.btn-u.btn-u-dark-blue:active,
.btn-u.btn-u-dark-blue:focus,
.btn-u.btn-u-dark-blue:hover,
.open .dropdown-toggle.btn-u.btn-u-dark-blue {
    background: #324c80
}

.btn-u.btn-u-light-green {
    background: #79d5b3
}

.btn-u.btn-u-light-green.active,
.btn-u.btn-u-light-green:active,
.btn-u.btn-u-light-green:focus,
.btn-u.btn-u-light-green:hover,
.open .dropdown-toggle.btn-u.btn-u-light-green {
    background: #59b795
}

.btn-u.btn-u-split-light-green.dropdown-toggle {
    border-left: solid 1px #59b795
}

.btn-u.btn-u-dark {
    background: #555
}

.btn-u.btn-u-dark.active,
.btn-u.btn-u-dark:active,
.btn-u.btn-u-dark:focus,
.btn-u.btn-u-dark:hover,
.open .dropdown-toggle.btn-u.btn-u-dark {
    background: #333
}

.btn-u.btn-u-split-dark.dropdown-toggle {
    border-left: solid 1px #333
}

.btn-u.btn-u-light-grey {
    background: #585f69
}

.btn-u.btn-u-light-grey.active,
.btn-u.btn-u-light-grey:active,
.btn-u.btn-u-light-grey:focus,
.btn-u.btn-u-light-grey:hover,
.open .dropdown-toggle.btn-u.btn-u-light-grey {
    background: #484f58
}

.btn-u.btn-brd,
.btn-u.btn-brd:focus {
    background: 0 0
}

.btn-u.btn-u-split-light-grey.dropdown-toggle {
    border-left: solid 1px #484f58
}

.btn-u.btn-brd {
    color: #555;
    font-weight: 200;
    border: 1px solid transparent;
    -webkit-transition: all .1s ease-in-out;
    -moz-transition: all .1s ease-in-out;
    -o-transition: all .1s ease-in-out;
    transition: all .1s ease-in-out
}

.btn-u.btn-brd:hover {
    background: 0 0;
    border: 1px solid #eee
}

.btn-u.btn-brd.btn-brd-hover:hover {
    color: #fff !important;
    background: #56997c
}

.btn-u.btn-brd {
    border-color: #72c02c
}

.btn-u.btn-brd:hover {
    color: #56997c;
    border-color: #56997c
}

.btn-u.btn-brd.btn-u-blue {
    border-color: #3498db
}

.btn-u.btn-brd.btn-u-blue:hover {
    color: #2980b9;
    border-color: #2980b9
}

.btn-u.btn-brd.btn-u-blue.btn-brd-hover:hover {
    background: #2980b9
}

.btn-u.btn-brd.btn-u-red {
    border-color: #e74c3c
}

.btn-u.btn-brd.btn-u-red:hover {
    color: #c0392b;
    border-color: #c0392b
}

.btn-u.btn-brd.btn-u-red.btn-brd-hover:hover {
    background: #c0392b
}

.btn-u.btn-brd.btn-u-orange {
    border-color: #e67e22
}

.btn-u.btn-brd.btn-u-orange:hover {
    color: #d35400;
    border-color: #d35400
}

.btn-u.btn-brd.btn-u-orange.btn-brd-hover:hover {
    background: #d35400
}

.btn-u.btn-brd.btn-u-sea {
    border-color: #1abc9c
}

.btn-u.btn-brd.btn-u-sea:hover {
    color: #16a085;
    border-color: #16a085
}

.btn-u.btn-brd.btn-u-sea.btn-brd-hover:hover {
    background: #16a085
}

.btn-u.btn-brd.btn-u-green {
    border-color: #2ecc71
}

.btn-u.btn-brd.btn-u-green:hover {
    color: #27ae60;
    border-color: #27ae60
}

.btn-u.btn-brd.btn-u-green.btn-brd-hover:hover {
    background: #27ae60
}

.btn-u.btn-brd.btn-u-yellow {
    border-color: #f1c40f
}

.btn-u.btn-brd.btn-u-yellow:hover {
    color: #f39c12;
    border-color: #f39c12
}

.btn-u.btn-brd.btn-u-yellow.btn-brd-hover:hover {
    background: #f39c12
}

.btn-u.btn-brd.btn-u-default {
    border-color: #95a5a6
}

.btn-u.btn-brd.btn-u-default:hover {
    color: #7f8c8d;
    border-color: #7f8c8d
}

.btn-u.btn-brd.btn-u-default.btn-brd-hover:hover {
    background: #7f8c8d
}

.btn-u.btn-brd.btn-u-dark {
    border-color: #555
}

.btn-u.btn-brd.btn-u-dark:hover {
    color: #333;
    border-color: #333
}

.btn-u.btn-brd.btn-u-dark.btn-brd-hover:hover {
    background: #333
}

.btn-u.btn-brd.btn-u-light-grey {
    border-color: #585f69
}

.btn-u.btn-brd.btn-u-light-grey:hover {
    color: #484f58;
    border-color: #484f58
}

.btn-u.btn-brd.btn-u-light-grey.btn-brd-hover:hover {
    background: #484f58
}

.btn-u.btn-brd.btn-u-purple {
    border-color: #9b6bcc
}

.btn-u.btn-brd.btn-u-purple:hover {
    color: #814fb5;
    border-color: #814fb5
}

.btn-u.btn-brd.btn-u-purple.btn-brd-hover:hover {
    background: #814fb5
}

.btn-u.btn-brd.btn-u-aqua {
    border-color: #27d7e7
}

.btn-u.btn-brd.btn-u-aqua:hover {
    color: #26bac8;
    border-color: #26bac8
}

.btn-u.btn-brd.btn-u-aqua.btn-brd-hover:hover {
    background: #26bac8
}

.btn-u.btn-brd.btn-u-brown {
    border-color: #9c8061
}

.btn-u.btn-brd.btn-u-brown:hover {
    color: #81674b;
    border-color: #81674b
}

.btn-u.btn-brd.btn-u-brown.btn-brd-hover:hover {
    background: #81674b
}

.btn-u.btn-brd.btn-u-dark-blue {
    border-color: #4765a0
}

.btn-u.btn-brd.btn-u-dark-blue:hover {
    color: #324c80;
    border-color: #324c80
}

.btn-u.btn-brd.btn-u-dark-blue.btn-brd-hover:hover {
    background: #324c80
}

.btn-u.btn-brd.btn-u-light-green {
    border-color: #79d5b3
}

.btn-u.btn-brd.btn-u-light-green:hover {
    color: #59b795;
    border-color: #59b795
}

.btn-u.btn-brd.btn-u-light-green.btn-brd-hover:hover {
    background: #59b795
}

.btn-u.btn-brd.btn-u-light {
    color: #fff;
    border-color: #fff
}

.btn-u.btn-brd.btn-u-light:hover {
    border-color: #fff
}


.margin-bottom-10,
.margin-bottom-15,
.margin-bottom-20,
.margin-bottom-25,
.margin-bottom-30,
.margin-bottom-35,
.margin-bottom-40,
.margin-bottom-45,
.margin-bottom-5,
.margin-bottom-50,
.margin-bottom-55,
.margin-bottom-60 {
    clear: both
}

.margin-bottom-5 {
    margin-bottom: 5px
}

.margin-bottom-10 {
    margin-bottom: 10px
}

.margin-bottom-15 {
    margin-bottom: 15px
}

.margin-bottom-20 {
    margin-bottom: 20px
}

.margin-bottom-25 {
    margin-bottom: 25px
}

.margin-bottom-30 {
    margin-bottom: 30px
}

.margin-bottom-35 {
    margin-bottom: 35px
}

.margin-bottom-40 {
    margin-bottom: 40px
}

.margin-bottom-45 {
    margin-bottom: 45px
}

.margin-bottom-50 {
    margin-bottom: 50px
}

.margin-bottom-55 {
    margin-bottom: 55px
}

.margin-bottom-60 {
    margin-bottom: 60px
}

.content {
    padding-top: 40px;
    padding-bottom: 40px
}

ul.breadcrumb {
    padding: 0
}